const Joi = require('joi');

const emailVerificationModel = Joi.object({
    email: Joi.string().email().required().messages({
        'string.empty': 'Email can\'t be empty.',
        'string.email': 'Invalid email format.',
        'any.required': 'Email is required'
    })
});

module.exports = emailVerificationModel;